Lucene search

K
cvelistMitreCVELIST:CVE-2020-16270
HistoryOct 16, 2020 - 1:08 p.m.

CVE-2020-16270

2020-10-1613:08:06
mitre
www.cve.org
2

EPSS

0.002

Percentile

54.2%

OLIMPOKS under 3.3.39 allows Auth/Admin ErrorMessage XSS. Remote Attacker can use discovered vulnerability to inject malicious JavaScript payload to victim’s browsers in context of vulnerable applications. Executed code can be used to steal administrator’s cookies, influence HTML content of targeted application and perform phishing-related attacks. Vulnerable application used in more than 3000 organizations in different sectors from retail to industries.

EPSS

0.002

Percentile

54.2%

Related for CVELIST:CVE-2020-16270